## org.eclipse.emf.cdo.transaction
Interface CDOTransactionConflictEvent

All Superinterfaces:
  CDOEvent, CDOViewEvent, org.eclipse.net4j.util.event.IEvent

    public interface CDOTransactionConflictEvent

extends CDOViewEvent

Since:
  2.0

Method Summary
`CDOObject` `getConflictingObject()`
`boolean` `isFirstConflict()`

Methods inherited from interface org.eclipse.emf.cdo.view.CDOViewEvent
`getView`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getConflictingObject

    CDOObject getConflictingObject()

### isFirstConflict

    boolean isFirstConflict()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.